/* fonts */
@font-face {
    font-family: 'AinslieNormDemi';
    src: url('AinslieNormDemi-webfont.woff2') format('woff2'),
         url('AinslieNormDemi-webfont.woff') format('woff'),
         url('AinslieNormDemi-webfont.ttf') format('truetype'),
         url('AinslieNormDemi-webfont.svg#ainslienorm_demi') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AinslieNormDemiItalic';
    src: url('AinslieNormDemiItalic-webfont.woff2') format('woff2'),
         url('AinslieNormDemiItalic-webfont.woff') format('woff'),
         url('AinslieNormDemiItalic-webfont.ttf') format('truetype'),
         url('AinslieNormDemiItalic-webfont.svg#ainslienorm_demi_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* page css */
body, html, .div{
	margin:0px auto;
	overflow-x: hidden;
	margin: 0 !important;
    padding: 0 !important;
    background-color: #fff;
}
.container, .container-fluid{
    border-radius: 0;
}
p{
	font: 14px/25px 'open-sans',sans-serif;
    color: #5a3629;
}
i {
	font-style: italic;
	color: #102958;
}
p.lead {
	font: 14px/25px 'open-sans',sans-serif;
    color: #5a3629;
    font-weight: 600;
}
a{
	text-decoration:underline; 
	color:#222222; 	
	font-weight: 400;
}
a:hover{
	text-decoration:none;
	}
h1{
	color:#cc3a62;
	font: 24px/34px 'AinslieNormDemi',sans-serif;
}
h2{
	color: #cc3a62;
    font: 15px/18px 'AinslieNormDemiItalic',sans-serif;
}
h3, h3 a:link {
	color:#653b2b;
	font: 18px/22px 'AinslieNormDemi',sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}

/* nav */

.navbar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0px;
}
.navbar > .container,
.navbar > .container-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}
.navbar-nav .dropdown-menu {
  position: static;
  float: none;
}
.navbar-text {
  display: inline-block;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.navbar-toggler {
  padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 2;
    background-color: #6cc5d3;
    border: 3px solid white;
    border-radius: 0.25rem;
}
.navbar-toggler:hover, .navbar-toggler:focus {
  text-decoration: none;
}
.navbar-toggler:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.navbar-nav .nav-link {
	color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 14px 28px;
    text-decoration: none;
    background-color: lime;
    margin-left: 30px;
}
.navbar-nav .nav-link a:hover {
	color: #008540;
}
.navbar-nav .nav-link-about {
	color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #a9bb34;
    margin-left: 30px;
    clip-path: polygon( 
    5% 0, /* left top */ 
    100% 0, /* right top */ 
    96% 93%, /* right bottom */ 
    0 95% /* left bottom */ );
}
.navbar-nav .nav-link-about a:hover {
	background-color: #008540;
	clip-path: polygon( 
    5% 0, /* left top */ 
    95% 0, /* right top */ 
    96% 93%, /* right bottom */ 
    0 95% /* left bottom */ );
}
.navbar-nav .nav-link-order {
	color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 45px 28px;
    text-decoration: none;
    background-color: #cc3a62;
    margin-left: 30px;
    clip-path: polygon( 
    5% 0, /* left top */ 
    95% 0, /* right top */ 
    96% 93%, /* right bottom */ 
    0 95% /* left bottom */ );
}
.navbar-nav .nav-link-order a:hover {
	background-color: #008540;
	clip-path: polygon( 
    -5% 0, /* left top */ 
    100% 0, /* right top */ 
    96% 93%, /* right bottom */ 
    0 90% /* left bottom */ );
}
.navbar-nav .nav-link-contact {
	color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #f7ba0f;
    margin-left: 30px;
    clip-path: polygon( 
    -5% 0, /* left top */ 
    100% 0, /* right top */ 
    96% 93%, /* right bottom */ 
    0 90% /* left bottom */ );
}
.navbar-nav .nav-link-contact a:hover {
	background-color: #008540;
	clip-path: polygon( 
    5% 0, /* left top */ 
    95% 0, /* right top */ 
    96% 93%, /* right bottom */ 
    0 95% /* left bottom */ );
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
	color: #fff;
	font: 19px/38px 'AinslieNormDemi',sans-serif;
	background-image:url("../images/dd-bg.png");
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
}


/* home page */
.header {
	width:100%;
	position: relative;
	background-color: white;
	margin-bottom: 10px;
}
.content-area-home {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#97dbe9+0,c3ecf5+100 */
	background: #97dbe9; /* Old browsers */
	background: -moz-linear-gradient(left, #97dbe9 0%, #c3ecf5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #97dbe9 0%,#c3ecf5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #97dbe9 0%,#c3ecf5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97dbe9', endColorstr='#c3ecf5',GradientType=1 ); /* IE6-9 */
    z-index: 0;
    min-height: 300px;
    padding: 16px;
    clip-path: polygon(
    0 0, /* left top */
    99% 0, /* right top */ 
    100% 99%, /* right bottom */
    0 98% /* left bottom */
  	);
}
.content-area {
	background: #d2f0f6;
    z-index: 0;
    min-height: 300px;
    padding: 40px;
}
.main {
	padding-bottom: 40px;
	margin-right: 20px;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 40px;
}
.wrapper {
	width: 100%;
	background-image: url("../images/clouds.jpg");
	background-position: top;
	background-repeat: none;
	background-color: #baeef3;
	padding: 20px;
	background-size: cover;
}
.shop-item {
	padding: 15px;
	background-color: #e0f4f8;
	margin-bottom: 20px;
}
.divider {
	background-image: url("../images/divider.png");
	background-repeat: repeat-x;
	height: 30px;
}


/* footer */

.footer {
	min-height: 100px;
    padding-top: 40px;
    font: 18px/22px 'AinslieNormDemi',sans-serif;
    padding: 20px;
}
.footer p, .footer p a:link {
	color:#3e5278;
	font: 18px/22px 'AinslieNormDemi',sans-serif;
	text-decoration: none;
}
.copyr{
	float: right;
	padding-bottom: 20px;
	width: 100%;
	text-align: right;
}
.copyr-text p, .copyr-text p a:link{
	color:#5a3629;
	font: 12px/18px 'AinslieNormDemi',sans-serif;
	text-align: right;
	text-decoration:none;
	float: right;
	text-align: right;
}
.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* form */
.styledfield, select {
	background-color: #a9e2ee;
    font: 14px/25px 'open-sans',sans-serif;
    color: #5a3629;
    height: 30px;
    width: 250px;
    margin: 5px 0px 15px 0px;
    border: none;
}
.rwd-break { 
	display: none; 
}



/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
.navbar-collapse .nav-item .nav-link-contact {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #f7ba0f;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}
.navbar-collapse .nav-item .nav-link-order {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #cc3a62;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}
.navbar-collapse .nav-item .nav-link-about {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #a9bb34;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}
.content-area-home {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#97dbe9+0,c3ecf5+100 */
	background: #97dbe9; /* Old browsers */
	background: -moz-linear-gradient(left, #97dbe9 0%, #c3ecf5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #97dbe9 0%,#c3ecf5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #97dbe9 0%,#c3ecf5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97dbe9', endColorstr='#c3ecf5',GradientType=1 ); /* IE6-9 */
    z-index: 0;
    min-height: 300px;
    padding: 16px;
    clip-path: none;
}


}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
.navbar-collapse .nav-item .nav-link-contact {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #f7ba0f;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}
.navbar-collapse .nav-item .nav-link-order {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #cc3a62;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}
.navbar-collapse .nav-item .nav-link-about {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #a9bb34;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}


}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
.rwd-break { 
	display: none; 
}
.navbar-collapse .nav-item .nav-link-contact {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #f7ba0f;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}
.navbar-collapse .nav-item .nav-link-order {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #cc3a62;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}
.navbar-collapse .nav-item .nav-link-about {
    color: white;
    font: 20px/22px 'AinslieNormDemi',sans-serif;
    padding: 35px 28px;
    text-decoration: none;
    background-color: #a9bb34;
    margin-left: 0px;
    display: block;
    clip-path: none;
    width: 100%;
}


}

